[server]
; put your connection info here

host=news.giganews.com
port=119
username=yourusername
password=yourpassword
ssl=0

[articles]
; set to 1 to scan the articles on the news server and compare missing 
; articles to the number of PAR2 blocks you have available

scanpresent=1

; maximum number of connections to the server, you should set this to
; the maximum you will ever have available for optimum performance 

maxconnections=64

[download]
; delete (or comment) the line you DONT want to use
; when you press the download button, it will either copy the NZB to 
; the watch folder OR execute a program with the NZB filename as 
; the first parameter. folder takes preference over execute.

folder=c:\nzb-watch-folder
execute=c:\program files\usenetclient\usenetclient.exe

; start the download automatically if:
; - Password is NOT (confirmed OR suspected)
; - Missing articles < PAR2 blocks

autodownload=1
